{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Pixelmon Modpack",
  "version": "9.1.4",
  "author": "PixelmonMod",
  "files": [
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4012858,
      "required": true
    },
    {
      "projectID": 389487,
      "fileID": 4559473,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514901,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 390367,
      "fileID": 4028840,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4503125,
      "required": true
    }
  ],
  "overrides": "overrides"
}